{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <h3>Carga de archivos</h3>
            <div class="divFormulario">
                <form id="formCsv" name="formCsv" method="post" action="index.php?controller=adminCatalogo" enctype="multipart/form-data">
                    <input type="hidden" name="task" id="task" value="cargarCsv" />
                    <input type="file" name="archivo_csv" id="archivo_csv" />
                    <input type="submit" class="button default" value="Cargar" />
                    <a class="button alert" href="index.php?controller=adminCatalogo&task=listarProductos">Regresar</a>
                </form>
            </div>
        </div>
    </div>
{% endblock %}